@import "reset-min.css";
@import "base-min.css";
@import "fonts-min.css";
@import "grids-min.css";

body {
  font-size: 85%;
  font-family: "georgia";
}

.yui-t2, #bd, #yui-main {
  z-index: -5;
}

.yui-b, .yui-g {
  z-index: auto;
}

#header {
  margin-top: 15px;
  text-align: right;
}

.error_box {
  background-color: #FFFFCC;
  border: 1px solid #DC143C;
  color: #DC143C;
  margin: 0 auto;
  overflow: auto;
  padding: 5px;
  position: relative;
  text-align: left;
  width: 90%;
  z-index: 5;
}

div.yui-b div.box {
  color: #333333;
  border: 1px solid #c6e1ec;
  margin-top: 15px;
}

div.yui-b div p.box-title {
  background: #5a615e;
  border-bottom: 2px solid #c6e1ec;
  color: #FFFFFF;
  display: block;
  font-size: 93%;
  font-weight: bold;
  margin: 1px;
  padding: 2px 10px;
}

a {
  color: #4976b5;
}

a:hover {
  color: #ff0000;
}

a.selected {
  font-weight: bold;
}

div.yui-b div ul {
  margin: 0;
}

div.yui-b div ul li {
  border-bottom: 1px solid #fff;
  list-style-type: none;
}

div.yui-b div ul li a {
  color: #333333;
  display: block;
  text-decoration: none;
  padding: 3px 10px;
}

div.yui-b div ul li a:hover {
  background: #c6e1ec;
  color: #333333;
}

.title {
  border-left: 15px solid  #4976b5;
  padding-left: 10px;
}

.description {
  font-style: italic;
}

.product-list tbody tr td {
  border: none;
  padding: 0;
  width: 50%;
}

.product-list tbody tr td p img {
  border: 2px solid #c6e1ec;
  float: right;
  margin: 0 10px;
  vertical-align: top;
}

.product-title {
  border-left: 10px solid #4976b5;
  padding-left: 5px;
}

.section {
  display: block;
}

.price {
  font-weight: bold;
}

.old-price {
  color: #ff0000;
  font-weight: normal;
  text-decoration: line-through;
}

.product-image {
  border: 2px solid #c6e1ec;
}

ol {
  margin: 0px;
  padding: 0px 0px 0px 5px;
}

ol li {
  color: #0590C7;
  list-style-type: none;
  margin: 0px;
  padding: 5px 0px;
}

.attributes {
  clear: both;
  display: block;
  padding-top: 5px;
}

div.yui-b div form {
  padding: 5px 10px;
}

input, select, textarea {
  font-family: "georgia";
  font-size: 85%;
}

.words {
color: #ff0000;
}

div.yui-b div form.add-product-form
{
  margin: 0;
  padding: 0;
}

.add-product-form p
{
  margin: 0;
  padding: 0 0 10px 0;
}

.view-cart
{
  padding: 10px;
  text-align: center;
}

.login {
  color: #333333;
  display: block;
  border: 1px solid #c6e1ec;
  margin: 50px auto;
  width: 325px;
}

.login form p {
  padding: 0 10px;
}

label {
  display: block;
}

.error {
  color: #ff0000;
  font-size: 85%;
  font-weight: bold;
}

.login-title {
  background: #0590c7;
  border-bottom: 2px solid #c6e1ec;
  color: #ffffff;
  display: block;
  font-size: 93%;
  font-weight: bold;
  margin: 1px;
  padding: 2px 10px;
}

.no-items-found {
  color: #ff0000;
}

table.tss-table {
  width: 100%;
}

table.tss-table th {
  background: #5a615e;
  border: none;
  border-bottom: 3px solid #c6e1ec;
  color: #ffffff;
  text-align: left;
}

table.tss-table td {
  border: none;
  border-bottom: 1px solid #0590c7;
}

.borderless-table {
  width: 100%;
}

.borderless-table td {
  border: none;
  padding-left: 0;
}

.bold-text {
  font-size: 93%;
  font-weight: bold;
}

div.yui-b div form.edit-form
{
  margin: 0;
  padding: 0;
}

.edit-form
{
  margin: 0;
  padding: 0 0 10px 0;
}

.empty-cart {
  margin: 0px;
  padding: 5px 10px;
}

table.cart-summary {
  font-size: 85%;
  margin: 0px;
  padding: 0px 5px;
}

table.cart-summary td {
  border: none;
}

table.cart-summary td.cart-summary-subtotal {
  border-top: 1px solid #C6E1EC;
  padding: 5px 5px;
}

.cart-subtotal td {
  border: none;
  margin: 10px 0px;
  width: 100%;
}

.yui-b div form.cart-form {
  margin: 0;
  padding: 0;
}

#updating {
  background-color: #ff0000;
  border: none;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  visibility: hidden;
  position: absolute;
  width: 70px;
}

.menu {
  font-size: 93%;
}

.list { color: #000000; }

.customer-table td {
  border: none;
  padding-left: 0;
  vertical-align: top;
}
